/* @override 
	http://staging.graph.com.au/wp-content/themes/graph/admin-style.css?ver=1.0.0 */

div#login h1 a {
	background-image: url(../images/MOD_M.svg);
	background-size: 80px 67px!important;
	margin-bottom: 25px;
}

div.bsf-update-nag {
	display: none!important;
}

div#login {
	margin-top: 5%;
padding-top: 100px;

}